body  {
	background-color: white;
	margin:0;
}
table, p, td, dl, dd, dt, th, li, ol, ul {font-family: verdana,helvetica,arial; font-size: 10pt; color: black; font-weight: 400 }
a:link {color:#000099}
a:visited {color:#660099}
a:active {color:#0000ff}
a:hover {color:#0000ff}

.Header { font-family: tahoma,verdana,helvetica,arial; font-size: 36pt; color: #0000ff; font-weight: 800;  }
.SubHeader { font-family: tahoma,verdana,helvetica,arial; font-size: 36pt; color: #0000ff; font-weight: 800;  }
.Content {background-color: #ffffff;  font-family: verdana,helvetica,arial; font-size: 10pt; color: black; font-weight: 400;  }
.Footer { font-family: verdana,helvetica,arial; font-size: 8pt; color: black; font-weight: 400;  }

.center { text-align:center }
.left { text-align:left }
.right { text-align:right }

H5 { font-size:12pt;font-weight:600; }
H4 { font-size:14pt;font-weight:600; }
H3 { font-size:16pt;font-weight:600; }

.Header P { text-align:left }
.Menu P { text-align:center }
.Content P { text-align:justify }
.Footer P { text-align:center }

.MenuSelected A:link {color:#333; text-decoration:none}
.MenuSelected A:visited {color:#000; text-decoration:none}
.MenuSelected A:active {color:#00c; text-decoration:none}
.MenuSelected A:hover {color:#00c; text-decoration:none}

.Footer A:link {color:#000099; text-decoration:}
.Footer A:visited {color:#660099; text-decoration:}
.Footer A:active {color:#0000ff; text-decoration:}
.Footer A:hover {color:#0000ff; text-decoration:}

OPTION { color: black }

.Edit {background-color: white; font-family:'arial'; font-size:10pt; color:#000000; font-weight: 400;}
.Edit A:link {color:#000099; font-weight: 800}
.Edit A:visited {color:#000099; font-weight: 800}
.Edit A:active {color:#0000ff; font-weight: 800}
.Edit A:hover {color:#0000ff; font-weight: 800}
.indent0 { }
.indent1 { text-indent:20px }
.indent2 { text-indent:40px }
.indent3 { text-indent:60px }
.indent4 { text-indent:70px }
.indent5 { text-indent:80px }
.indent6 { text-indent:90px }
.red { color:red;font-weight:bold }
.green { color:green;font-weight:bold }
.blue { color:blue;font-weight:bold }
.highlighted { background-color:#eeff00 }
.small {font-size:8pt;}



div#logo_image {
	position:relative;
	margin-left: auto;
	margin-right: auto;
	border-top:0;
	border-left: 0;
	border-right: 1px solid black;
	left: 0px;
	top: 0px;
	background-image: url(/images/bumper-repair-vans-789.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	height:270px;
	width:786px;
}

div#header_text {
	position:absolute;
	border:0;
	left: 5px;
	top: 2px;
}

div#logo {
	position:absolute;
	border:0;
	left: 540px;
	top: 150px;
	width: 240px;
	height: 130px;
	overflow: hidden;
	text-indent: -1000px;
	background-image: url(/images/bumper-logo-trans-bg.png);
	background-repeat: no-repeat;
}
div#submenu {
	position:absolute;
	border:0;
	left: 0px;
	top: 240px;
}
div#submenu li {
	display: inline;
	width: 100px;
	margin-right: 30px;
}
div#submenu li a {
	font: bold 10pt verdana,helvetica,arial;
}
div#submenu li a:link {
	color:#fff;
	text-decoration:none
}
div#submenu li a:visited {
	color:#ddd;
	text-decoration:none
}
div#submenu li a:active, div#submenu li a:hover {
	color:#fc0;
	text-decoration:underline
}

div#content {
	margin-left: auto;
	margin-right: auto;
	padding: 0 15px;
	width: 755px;
	border:1px solid black;
}

.menu li.MenuSelected {
	color: black;
	background-color: #fc0;
}
.menu li.MenuSelected a, .menu li.MenuSelected a:hover {
	color: black;
	background-color: #fc0;
}

    .menu {
	position:absolute;
	left: 400px;
	top: 0;
	width: 400px;
      margin: 1em 0;
      padding: 0px 0.5em;
      padding: 0;
    }
    .menu ul {
      margin: 0;
      padding: 0;
      list-style-type: none;
    }
    .menu li {
      margin: 0;
      padding: 0;
      float: left;
      width: 80px;
      margin-right: 15px;
      background-color: #99f;
      text-align: center;
	border: 1px solid white;
    }
    .menu a {
	font: bold 10pt verdana,helvetica,arial;
	color: white;
     display: block;
      width: 100%;
	  height: 69px;
      text-decoration: none;
background-image: url(/images/new-menu-images-80v.png);
    }
    .menu a:hover {
	color: black;
      background-color: #ff9;
    }

li#menu_index a {
background-position: 0 0px;
}
li#menu_index a:hover {
background-position: 0 -70px;
}
li#menu_examples a {
background-position: 0 -140px;
}
li#menu_examples a:hover {
background-position: 0 -210px;
}
li#menu_requestquote a {
background-position: 0 -420px;
}
li#menu_requestquote a:hover {
background-position: 0 -490px;
}
li#menu_contact a {
background-position: 0 -280px;
}
li#menu_contact a:hover {
background-position: 0 -350px;
}
